* {
    margin: 0px;
    padding: 0px;
    font-family: sans-serif;

}
body {
    display: flex;
    width: 80%;
    min-width: 1200px;
    margin: 0 auto;
}

.container {
    width: 100%;
    display: inline-flex;
    margin-top: 150px;
    
}

#canvas {
}

.video {
    width: 50%;
}

h1 {
    position: absolute;
    width: 80%;
    margin: 0 auto;
    text-align: center;
    font-size: 40px;
    top: 30px;
}

#video{
    height: 100%;
    width: 100%;
}

.controles {
    position: absolute;
    top: 104px;
    width: 40%  ;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
}
.controles button{
    width: 33.33%;
    padding: 15px;
}